// Sample include file
// Eagle Transporter Model
// by Heinz Schuller
//
// Modified to POV format by colin Fleming, cj_fleming@btinternet.com
//
//------1---------2---------3---------4---------5---------6---------7---------8

#declare NOZZLE =
union {
	// rocket nozzle
	sphere { z*-5, 3 clipped_by { disc { z*-5, z, 1 inverse } } }
	sphere { z*-5, 2.5 clipped_by { disc { z*-5, z, 1 inverse } } }
	disc { z*-5, -z, 3, 2.5 }
	cone { 0, 2, z*-3, 2.2 }
	// texture Fuzz_Lum
	//texture {
	//	pigment { color rgb 0.91 }
	//	finish { diffuse 0.5 phong 1 phong_size 50 reflection 0.2 }
	//}
	texture { pigment { color Gray25 } finish { Shiny } }
}

//------1---------2---------3---------4---------5---------6---------7---------8

