// Sample include file
// Eagle Transporter Model
// by Heinz Schuller
//
// Modified to POV format by colin Fleming, cj_fleming@btinternet.com
//
//------1---------2---------3---------4---------5---------6---------7---------8
// cargo bay window
#declare WINDOW1 = 
merge {
	sphere { <-1.8, 1.3, 0>, 0.2 }
	sphere { <1.8, 1.3, 0>, 0.2 }
	sphere { <1.8, -1.3, 0>, 0.2 }
	sphere { <-1.8, -1.3, 0>, 0.2 }
	cylinder { <-1.8, 1.3, 0>, <1.8, 1.3, 0>, 0.2 }
	cylinder { <1.8, 1.3, 0>, <1.8, -1.3, 0>, 0.2 }
	cylinder { <1.8, -1.3, 0>, <-1.8, -1.3, 0>, 0.2 }
	cylinder { <-1.8, -1.3, 0>, <-1.8, 1.3, 0>, 0.2 }
	triangle { <-1.8, 1.3, 0.2>, <1.8, 1.3, 0.2>, <1.8, -1.3, 0.2> }
	triangle { <1.8, -1.3, 0.2>, <-1.8, -1.3, 0.2>, <-1.8, 1.3, 0.2> }
	// texture space_gray3
	pigment { color Gray20 }
	finish { Shiny }
}

//------1---------2---------3---------4---------5---------6---------7---------8
