// Sample include file
// Eagle Transporter Model
// by Heinz Schuller
//
// Modified to POV format by colin Fleming, cj_fleming@btinternet.com
//
//------1---------2---------3---------4---------5---------6---------7---------8

#declare DET01 =
union {
	// pod detail top
	sphere { <-3, 2, 0>, 1 }

	disc { <-3, -2.5, 0.2>, <0, 0, 1>, 1.75 }
	cylinder { <-3, -2.5, 0.2>, <-3, -2.5, 0>, 1.75 }

	triangle { <-1, 4, 0.2>, <5, 4, 0.2>, <5, 0.5, 0.2> }
	triangle { <5, 0.5, 0.2>, <-1, 0.5, 0.2>, <-1, 4, 0.2> }
	triangle { <-1, 4, 0.2>, <-1, 0.5, 0.2>, <-1, 0.5, 0> }
	triangle { <-1, 0.5, 0>, <-1, 4, 0>, <-1, 4, 0.2> }
	triangle { <-1, 0.5, 0.2>, <5, 0.5, 0.2>, <5, 0.5, 0> }
	triangle { <5, 0.5, 0>, <-1, 0.5, 0>, <-1, 0.5, 0.2> }
	triangle { <5, 0.5, 0.2>, <5, 4, 0.2>, <5, 4, 0> }
	triangle { <5, 4, 0>, <5, 0.5, 0>, <5, 0.5, 0.2> }
	triangle { <5, 4, 0.2>, <-1, 4, 0.2>, <-1, 4, 0> }
	triangle { <-1, 4, 0>, <5, 4, 0>, <5, 4, 0.2> }

	triangle { <0.5, -0.5, 0.2>, <5, -0.5, 0.2>, <5, -4, 0.2> }
	triangle { <5, -4, 0.2>, <0.5, -4, 0.2>, <0.5, -0.5, 0.2> }
	triangle { <0.5, -0.5, 0.2>, <0.5, -4, 0.2>, <0.5, -4, 0> }
	triangle { <0.5, -4, 0>, <0.5, -0.5, 0>, <0.5, -0.5, 0.2> }
	triangle { <0.5, -4, 0.2>, <5, -4, 0.2>, <5, -4, 0> }
	triangle { <5, -4, 0>, <0.5, -4, 0>, <0.5, -4, 0.2> }
	triangle { <5, -4, 0.2>, <5, -0.5, 0.2>, <5, -0.5, 0> }
	triangle { <5, -0.5, 0>, <5, -4, 0>, <5, -4, 0.2> }
	triangle { <5, -0.5, 0.2>, <0.5, -0.5, 0.2>, <0.5, -0.5, 0> }
	triangle { <0.5, -0.5, 0>, <5, -0.5, 0>, <5, -0.5, 0.2> }
}

//------1---------2---------3---------4---------5---------6---------7---------8

