// Sample include file
// Eagle Transporter Model
// by Heinz Schuller
//
// Modified to POV format by colin Fleming, cj_fleming@btinternet.com
//
//------1---------2---------3---------4---------5---------6---------7---------8

#declare DET05 =
union {
	// detail forward side
	union {
		triangle { <-4, -0.25, 2>, <4, -0.25, 2>, <4, -0.25, -2> }
		triangle { <4, -0.25, -2>, <-4, -0.25, -2>, <-4, -0.25, 2> }
		clipped_by { cylinder { <2, -0.5, -0>, x*2, 1.5 open inverse } }
	}

	cylinder { <2, -0.25, 0>, x*2, 1.5 open }
	cylinder { <2, -0.2, 0>, x*2, 0.75 open }
	disc { <2, -0.2, 0>, -y, 0.75 }
	//sphere { <-2, 0, 1>, 0.85 scale <1, 0.5, 1> }
	sphere { <-2, 0, 1>, 1 }
	//sphere { <-2, 0, -1>, 0.85 scale <1, 0.5, 1> }
	sphere { <-2, 0, -1>, 1 }

	triangle { <-4, 0, 2>, <4, 0, 2>, <4, -0.25, 2> }
	triangle { <4, -0.25, 2>, <-4, -0.25, 2>, <-4, 0, 2> }

	triangle { <-4, -0.25, -2>, <4, -0.25, -2>, <4, 0, -2> }
	triangle { <4, 0, -2>, <-4, 0, -2>, <-4, -0.25, -2> }

	triangle { <-4, 0, 2>, <-4, -0.25, 2>, <-4, -0.25, -2> }
	triangle { <-4, -0.25, -2>, <-4, 0, -2>, <-4, 0, 2> }

	triangle { <4, -0.25, 2>, <4, 0, 2>, <4, 0, -2> }
	triangle { <4, 0, -2>, <4, -0.25, -2>, <4, -0.25, 2> }
	// texture
}

//------1---------2---------3---------4---------5---------6---------7---------8

