// Sample include file
// Eagle Transporter Model
// by Heinz Schuller
//
// Modified to POV format by colin Fleming, cj_fleming@btinternet.com
//
//------1---------2---------3---------4---------5---------6---------7---------8

#declare DET06 = 
union {
	// detail rear side
	union {
		triangle { <-4, -0.15, 2>, <4, -0.15, 2>, <4, -0.15, -2> }
		triangle { <4, -0.15, -2>, <-4, -0.15, -2>, <-4, -0.15, 2> }
		clipped_by { cylinder { <3, -0.5, 0>, x*3, 1 } }
		clipped_by { cylinder { y*-0.5, 0, 1 } }
		clipped_by { cylinder { <-3, -0.5, 0>, x*-3, 1 } }
	}

	cylinder { <3, -0.15, 0>, x*3, 1 open }
	cylinder { <0, -0.15, 0>, 0, 1 open }
	cylinder { <-3, -0.15, 0>, x*-3, 1 open }

	sphere { x*3, 0.35 }
	sphere { x*-3, 0.35 }
	cylinder { x*3, x*-3, 0.35 }

	triangle { <-4, 0, 2>, <4, 0, 2>, <4, -0.15, 2> }
	triangle { <4, -0.15, 2>, <-4, -0.15, 2>, <-4, 0, 2> }

	triangle { <-4, -0.15, -2>, <4, -0.15, -2>, <4, 0, -2> }
	triangle { <4, 0, -2>, <-4, 0, -2>, <-4, -0.15, -2> }

	triangle { <-4, 0, 2>, <-4, -0.15, 2>, <-4, -0.15, -2> }
	triangle { <-4, -0.15, -2>, <-4, 0, -2>, <-4, 0, 2> }

	triangle { <4, -0.15, 2>, <4, 0, 2>, <4, 0, -2> }
	triangle { <4, 0, -2>, <4, -0.15, -2>, <4, -0.15, 2> }
}

//------1---------2---------3---------4---------5---------6---------7---------8

